summaryrefslogtreecommitdiff
path: root/turnkey
diff options
context:
space:
mode:
authorBen Sima <ben@bsima.me>2020-04-15 12:54:33 -0700
committerBen Sima <ben@bsima.me>2020-04-15 12:55:03 -0700
commit98734d2406ee559abf497cc95531980702f162ae (patch)
treeb464b53a84332257b56934af00b73037a22f4ec3 /turnkey
parentadc1052ce966d6243ee18198c042c40933fca945 (diff)
Rename and rewrite push-all to turnkey
This script will eventually do all of the testing and linting and such as well.
Diffstat (limited to 'turnkey')
-rwxr-xr-xturnkey16
1 files changed, 16 insertions, 0 deletions
diff --git a/turnkey b/turnkey
new file mode 100755
index 0000000..7b13332
--- /dev/null
+++ b/turnkey
@@ -0,0 +1,16 @@
+#!/usr/bin/env bash
+set -ex
+stuff=(
+ Biz.Cloud
+ Biz.Dev
+ Que.Prod
+ Hero.Prod
+)
+for thing in ${stuff[@]}
+do
+ bild $thing
+done
+for thing in ${stuff[@]}
+do
+ push $thing
+done